@charset "utf-8";
/* CSS Document */

#top-menu {
		
}
#top-menu ul {
	margin:1em 0;
	padding:0;	
	text-align:right;
	float:right;
	list-style-type:none;
}
#top-menu ul li {
	margin:0;
	padding:0;
	display:inline;
	padding:0 1em;	
}
#top-menu ul li a {
	text-decoration:none;
	color:#666;
	text-shadow:1px 1px 0 #fff;
	font-size:0.9em;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
#top-menu ul li a:hover {
	color:#F00000;
}
#top-menu #citta {
	display:block;
	width:400px;
	margin-top:45px;
	margin-bottom:15px;	
	float:right;
}



#nav {
	background:#f00000;
	border-top:8px solid #d40000;	
	border-bottom:8px solid #d40000;
}
#nav ul {
	margin:1em 0;
	padding:0;	
	text-align:right;
	list-style-type:none;
}
#nav ul li {
	margin:0;
	padding:0;
	display:inline;
	padding:0 1em;
	position: relative;
}
#nav ul li a {
	font-size:1.1em;
	font-weight:600;
	text-decoration:none;
	color:#fff;
	text-shadow:2px 2px 0 #bb0000;
	letter-spacing:-0.02em;
	line-height:25px;
	padding:20px 0;
}
#nav ul li a:hover {
	text-shadow:0 0 5px #fff !important;
}




#submenu {
	background:#ba0a0a;
}
#submenu ul {
	margin:0;
	padding:0;
	text-align:right;
	list-style-type:none;
}
#submenu ul li {
	margin:0;
	padding:0;
	display:inline;
	padding:0 1em;
}
#submenu ul li a {
	font-size:0.95em;
	font-weight:400;
	text-decoration:none;
	color:#fff;
	text-shadow:1px 1px 0 #850505;
	letter-spacing:-0.01em;
	line-height:55px;
	text-transform:uppercase;
}
#submenu ul li a:hover {
	text-shadow:0 0 5px #fff !important;
}
#submenu ul li a.attivo {
	background:#850505;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	padding:6px 12px;
}



/*dropdown menu*/
#nav ul li ul.dropdown {
	padding:0;
    margin: 0;
    display:none;
    position: absolute;
	/*background:#850505;*/
	background:#F1F1F1;
    top: 38px;
    left: 0;
	z-index:9999;
	box-shadow:0 0 5px #333;
}
ul.dropdown:after { /*arrow added to uparrowdiv DIV*/
	content:'';
	display:block;
	position:absolute;
	top:-12px; /*should be set to -border-width x 2 */
	left:50px;
	width:0;
	height:0;
	border-color: transparent transparent #F1F1F1 transparent; /*border color should be same as div div background color*/
	border-style: solid;
	border-width: 6px;
}
#nav ul li ul.dropdown li {
    list-style-type: none;
    display: block;
	padding:0;
	margin:0;
	/*border-bottom:1px solid #BA0A0A;*/
	border-bottom:1px solid #ccc;
}
#nav ul li ul.dropdown li a {
    display:block;
	width: 150px;
	font-weight:400;
	font-size:0.95em;
	text-transform:uppercase;
	text-align:left;
	/*text-shadow:2px 2px 0 #660000;*/
	text-shadow:1px 1px 0 #fff;
	color:#666;
	padding:8px 12px;
}
#nav ul li ul.dropdown li a:hover {
    background:#D40000;
	text-shadow:1px 1px 0 #b40000 !important;
	color:#fff !important;
}
#nav ul li:hover ul.dropdown {
    /*display:block;*/
}




ul.footer-menu {
	margin:0;
	padding:0;
	list-style-type:none !important;	
}
ul.footer-menu li {
	text-align:center;
	padding:0;
	margin:0;
	list-style-type:none !important;	
}
ul.footer-menu li a {
	color:#e3e3e3;
	text-shadow:1px 1px 0 #666;
	text-decoration:none;
	text-transform:uppercase;
	line-height:1.5em;
	font-weight:700;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
ul.footer-menu li a:hover {
	color:#D40000;
	text-shadow:none !important;
}